package at.jku.ssw.util;

public class Company {
	public final int rank;
	public final String name;
	public final int revenue;
	public final int profit;

	public Company(int rank, String name, int revenue, int profit) {
		this.rank = rank;
		this.name = name;
		this.revenue = revenue;
		this.profit = profit;
	}

	@Override
	public String toString() {
		return (String.format("%3d. %-40s %10d %10d", rank, name, revenue, profit));
	}

}